---
apiVersion: argoproj.io/v1alpha1
kind: Application
metadata:
  name: metallb
  namespace: argocd
  labels:
    tier: system
    environment: development
spec:
  project: infrastructure
  source:
    repoURL: 'https://gitlab.ethz.ch/eduit/k8s/clusters/let-03/let-03-system.git'
    path: metallb
  destination:
    server: 'https://kubernetes.default.svc'
